Subject: Re: Netscape Plugin with B20.1
From: [email-masked] (Murugan Muthusamy)

11 Dec 1998 19:46:06 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

I used res2coff tool instead of windres to 
convert rc to .o file. I could able to see
version information from netscape and Explorer.

But, still Netscape says could not able to 
load plugin when I try access it. 

-muru

Hi Everyone,
> 
> I did build Netscape plugin DLL with B20.1 tools but no success to get it access from Netscape.
> 
> However, I did noticed the following
> After DLL build, check its properties under
> Windows Explorer. 
> NT explorer->NPwtemp.dll->properties->Version
> all information are blanks. I crossed check it
> with MSVC 4.0 those are well defined. I do believe
> these are defined from .RC file. I used the same
> .RC. 
> 
> maybe bug in windres tool?  or something wrong 
> with building process?
> 
> Anyone would you like to try out, I put source
> with modifications along with makefile for ftp.
> 
> It can be download through anonymous ftp.
> ftp munchkin.ia-us.com
> file name is /pub/muru/plugin.tar.gz
> 
> Any suggestions/references really apperciated.
> 
> Thanks in Advance.
> -muru
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
> 

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=9970
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".